#imBreadcrumb { position: relative; float: left; }
#imHeader_imCell_7 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_7 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_7 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_07 { width: 100%; vertical-align: top; }
#imHeader_imCell_8 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_8 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_8 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_08 { width: 100%; vertical-align: top; }
#imHeader_imCell_11 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_11 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_11 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_11 { width: 100%; vertical-align: top; }
#imHeader_imCell_15 { display: block; position: relative; overflow: visible; }
#imHeader_imCellStyle_15 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_15 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectTitle_15 {overflow: hidden; text-align: center; }
#imHeader_imObjectTitle_15_text {font: normal normal normal 11pt 'Tahoma';  padding: 0px 0px 0px 0px;background-color: transparent; position: relative; display: inline-block; }
#imHeader_imObjectTitle_15_text,
#imHeader_imObjectTitle_15_text a { color: #FFFFFF; white-space: pre; }
#imHeader_imObjectTitle_15_text a{ text-decoration: none; }
#imHeader_imCell_16 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_16 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_16 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_16 { width: 100%; vertical-align: top; }
#imHeader_imCell_17 { display: block; position: relative; overflow: visible; }
#imHeader_imCellStyle_17 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_17 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectTitle_17 {overflow: hidden; text-align: center; }
#imHeader_imObjectTitle_17_text {font: normal normal bold 16pt 'Tahoma';  padding: 0px 0px 0px 0px;background-color: transparent; position: relative; display: inline-block; }
#imHeader_imObjectTitle_17_text,
#imHeader_imObjectTitle_17_text a { color: #800000; white-space: pre; }
#imHeader_imObjectTitle_17_text a{ text-decoration: none; }
#imFooter_imCell_1 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectImage_01 { width: 100%; vertical-align: top; }
#imFooter_imCell_3 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_3 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_3 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imCell_4 { display: block; position: relative; overflow: visible; }
#imFooter_imCellStyle_4 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_4 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectTitle_04 {overflow: hidden; text-align: center; }
#imFooter_imObjectTitle_04_text {font: normal normal normal 11pt 'Tahoma';  padding: 0px 0px 0px 0px;background-color: transparent; position: relative; display: inline-block; }
#imFooter_imObjectTitle_04_text,
#imFooter_imObjectTitle_04_text a { color: #FFFFFF; white-space: pre; }
#imFooter_imObjectTitle_04_text a{ text-decoration: none; }
#imFooter_imCell_5 { display: block; position: relative; overflow: visible; }
#imFooter_imCellStyle_5 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_5 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectTitle_05 {overflow: hidden; text-align: center; }
#imFooter_imObjectTitle_05_text {font: normal normal normal 12pt 'Tahoma';  padding: 0px 0px 0px 0px;background-color: transparent; position: relative; display: inline-block; }
#imFooter_imObjectTitle_05_text,
#imFooter_imObjectTitle_05_text a { color: #800000; white-space: pre; }
#imFooter_imObjectTitle_05_text a{ text-decoration: none; }
#imGroup_1 { float: left; }
#imGroup_2 > div { float: right; }
#imGroup_3 > div { float: left; }
#imCell_2 { display: block; position: relative; overflow: hidden; }
#imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_2 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
.imObjectForm_2_tip { position: absolute; right: 10px; width: 20px; }
#imObjectForm_2 { position: relative; width: 100%; margin: 0; padding: 0; text-align: left; font-family: Tahoma, sans serif; font-size: 10pt; text-align: left; }
#imObjectForm_2 label, #imObjectForm_2 .checkbox, #imObjectForm_2 .radiobutton { color: #000000; font-family: Tahoma, sans serif; font-size: 10pt; -webkit-text-size-adjust: 100%; }
#imObjectForm_2 label { text-align: left; padding-top: 2px; }
#imObjectForm_2 fieldset { margin: 0; padding: 8px 0 0 0; }
#imObjectForm_2 fieldset.first { margin: 0; padding: 0; }
#imObjectForm_2 div.legend { margin-bottom: 8px; font-family: Tahoma, sans serif; font-size: 10pt;}
#imObjectForm_2 input[type=text], #imObjectForm_2 input[type=password], #imObjectForm_2 input[type=file], #imObjectForm_2 select, #imObjectForm_2 textarea { resize: none; margin: 2px 0 3px; color: #000000; border: 1px solid #A9A9A9; background-color: #FFFFFF; font-family: Tahoma, sans serif; font-size: 10pt; padding-left: 3px; padding-right: 3px; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; box-shadow: none; }
#imObjectForm_2 input[type="checkbox"], #imObjectForm_2 input[type="radio"] { border: 0; background-color: transparent; }
#imObjectForm_2 input.imFormFocus, #imObjectForm_2 select.imFormFocus, #imObjectForm_2 textarea.imFormFocus { color: #000000; background-color: #FFFFE0; }
#imObjectForm_2 input[type="checkbox"].imFormFocus, #imObjectForm_2 input[type="radio"].imFormFocus { border: 0; background-color: transparent; }
#imObjectForm_2 input.imFormMark, #imObjectForm_2 textarea.imFormMark, #imObjectForm_2 select.imFormMark { border: 1px solid #FF0000; }
#imObjectForm_2 input[type="submit"], #imObjectForm_2 input[type="reset"], #imObjectForm_2 input[type="button"], #imObjectForm_2_next, #imObjectForm_2_prev, #imObjectForm_2_submit, #imObjectForm_2_reset {-webkit-appearance: none;cursor: pointer;color: #FFFFFF; border: 1px solid #57B8C8; background-color: #57B8C8;font-family: Tahoma, sans serif;font-size: 10pt;font-weight: normal;font-style: normal; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;margin-left: 0; }
#imObjectForm_2_prot { display: none; }
#imObjectForm_2_buttonswrap { text-align: center; box-sizing: border-box; width: 100%; }
.imObjectFormFieldContainer { float: left; box-sizing: border-box; margin: 0; padding-top: 0; padding-left: 0; padding-bottom: 2px; }
.imObjectFormAgreementCheckboxWrapper { display: block; }
.imObjectFormAgreementCheckbox { margin-right: 5px; vertical-align: middle; }
.checkbox-input, .checkbox-label, .radio-input, .radio-label { vertical-align: middle; }
.radio-input { margin-top: 0; }
#imObjectForm_2_1_container { position: relative; width: 100%; padding-right: 10px; clear: left; }
#imObjectForm_2_1_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_2_1 { box-sizing: border-box; width: 100%; font: normal normal normal 16pt 'Tahoma'; color: #000000; text-align: center; text-decoration: none; padding: 0px 0px 0px 0px; }
#imObjectForm_2_2_container { position: relative; width: 100%; padding-right: 10px; clear: left; }
#imObjectForm_2_2_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 0; }
#imObjectForm_2_2_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_2_2 { box-sizing: border-box; width: 100%; }
#imObjectForm_2_3_container { position: relative; width: 50%; padding-right: 10px; clear: left; }
#imObjectForm_2_3_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 0; }
#imObjectForm_2_3_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_2_3 { box-sizing: border-box; width: 100%; }
#imObjectForm_2_4_container { position: relative; width: 100%; padding-right: 10px; clear: left; }
#imObjectForm_2_4_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 0; }
#imObjectForm_2_4_field, #imObjectForm_2_4_chkfield { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_2_4, #imObjectForm_2_4_chk { box-sizing: border-box; width: 100%; }
#imObjectForm_2_4_chklabel { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-right: 0; }
#imObjectForm_2_5_container { position: relative; width: 100%; padding-right: 10px; clear: left; }
#imObjectForm_2_5_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 0; }
#imObjectForm_2_5_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_2_5 { box-sizing: border-box; width: 100%; height: 54px; }
#imObjectForm_2_6_container { position: relative; width: 100%; padding-right: 10px; clear: left; }
#imObjectForm_2_6_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 0; }
#imObjectForm_2_6_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_2_6_wrapper { box-sizing: border-box; width: 100%; }
#imObjectForm_2_6_txt { box-sizing: border-box; width: 100%; }
@media (min-width: 960px) {
	#imPgMnContainer { position: absolute; top: 5px; bottom: 5px; left: 5px; right: 5px; margin: 0 auto 0 auto; width: 949px; }
	.imContentDataContainer { width: 779px; margin-left: auto; margin-right: auto; padding: 0 175px 0 5px; }
	#imBreadcrumb { width: 765px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 100%; }
	#imGroup_2 { width: 779px; }
	#imGroup_3 { width: 719px; }
	#imCell_2 { width: 655px; min-height: 770px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_2 { width: 655px; min-height: 770px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_2 { left: 3px; right: 3px; }
	#imGroup_4 { width: 58px; height: 776px; }
	#imGroup_5 { width: 60px; height: 776px; }
	#imGroup_6 { width: 779px; height: 0px; }
	
}

@media (max-width: 959px) and (min-width: 720px) {
	#imPgMnContainer { position: absolute; top: 5px; bottom: 5px; left: 5px; right: 5px; margin: 0 auto 0 auto; width: 710px; }
	.imContentDataContainer { width: 540px; margin-left: auto; margin-right: auto; padding: 0 175px 0 5px; }
	#imBreadcrumb { width: 526px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 100%; }
	#imGroup_2 { width: 540px; }
	#imGroup_3 { width: 498px; }
	#imCell_2 { width: 454px; min-height: 770px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_2 { width: 454px; min-height: 770px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_2 { left: 2px; right: 2px; }
	#imGroup_4 { width: 40px; height: 776px; }
	#imGroup_5 { width: 42px; height: 776px; }
	#imGroup_6 { width: 540px; height: 0px; }
	
}

@media (max-width: 719px) and (min-width: 480px) {
	#imPgMnContainer { position: absolute; top: 5px; bottom: 5px; left: 5px; right: 5px; margin: 0 auto 0 auto; width: 469px; }
	.imContentDataContainer { width: 299px; margin-left: auto; margin-right: auto; padding: 0 175px 0 5px; }
	#imBreadcrumb { width: 285px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 100%; }
	#imGroup_2 { width: 299px; }
	#imGroup_3 { width: 276px; }
	#imCell_2 { width: 252px; min-height: 833px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_2 { width: 252px; min-height: 833px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_2 { left: 1px; right: 1px; }
	#imGroup_4 { width: 22px; height: 839px; }
	#imGroup_5 { width: 23px; height: 839px; }
	#imGroup_6 { width: 299px; height: 0px; }
	
}

@media (max-width: 479px) and (min-width: 400px) {
	#imPgMnContainer { position: absolute; top: 5px; bottom: 5px; left: 5px; right: 5px; margin: 0 auto 0 auto; width: 389px; }
	.imContentDataContainer { width: 219px; margin-left: auto; margin-right: auto; padding: 0 175px 0 5px; }
	#imBreadcrumb { width: 205px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 100%; }
	#imGroup_2 { width: 219px; }
	#imGroup_3 { width: 202px; }
	#imCell_2 { width: 184px; min-height: 846px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_2 { width: 184px; min-height: 846px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_2 { left: 1px; right: 1px; }
	#imGroup_4 { width: 16px; height: 852px; }
	#imGroup_5 { width: 17px; height: 852px; }
	#imGroup_6 { width: 219px; height: 0px; }
	
}

@media (max-width: 399px) {
	#imPgMnContainer { display: none; }.imContentDataContainer { width: 100%; }
	#imBreadcrumb { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imGroup_1 { width: 100%; }
	#imGroup_2 { width: 100%; clear: left; }
	#imGroup_3 { width: 100%; clear: right; }
	#imCell_2 { clear: left; }
	#imCell_2 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_2 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_2 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imObjectForm_2_1_container { width: 100%; }
	#imObjectForm_2_2_container { width: 100%; }
	#imObjectForm_2_3_container { width: 100%; }
	#imObjectForm_2_4_container { width: 100%; }
	#imObjectForm_2_5_container { width: 100%; }
	#imObjectForm_2_6_container { width: 100%; }
	#imGroup_4 { display: none; clear: left; }
	#imGroup_5 { display: none; clear: right; }
	#imGroup_6 { display: none; clear: left; }
	
}

@media (min-width: 960px) {
	#imHeader_imObjectImage_07_wrapper { position: absolute; top: -48px; left: 49px; width: 307px; height: 176px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_07_wrapper img {-webkit-clip-path: inset(0 0 22.467% 0);clip-path: inset(0 0 22.467% 0);}#imHeader_imCell_7 { width: 307px; min-height: 227px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_7 { width: 307px; min-height: 227px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_7 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_08_wrapper { position: absolute; top: 129px; left: 115px; width: 168px; height: 74px; z-index: 2; overflow-y: hidden; }
	#imHeader_imObjectImage_08_wrapper img {-webkit-clip-path: inset(0 0 -57.447% 0);clip-path: inset(0 0 -57.447% 0);}#imHeader_imCell_8 { width: 168px; min-height: 47px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_8 { width: 168px; min-height: 47px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_8 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_11_wrapper { display: none; }
	#imHeader_imObjectImage_11_wrapper img {-webkit-clip-path: inset(0 0 -28.205% 0);clip-path: inset(0 0 -28.205% 0);}#imHeader_imCell_11 { width: 150px; min-height: 78px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_11 { width: 150px; min-height: 78px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_11 { left: 0px; right: 0px; }
	#imHeader_imObjectTitle_15_wrapper { position: absolute; top: 102px; left: 881px; width: 69px; height: 23px; z-index: 4; overflow-y: hidden; }
	#imHeader_imCell_15 { width: 69px; min-height: 17px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_15 { width: 69px; min-height: 17px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_15 { left: 0px; right: 0px; }
	#imHeader_imObjectTitle_15_text { font-size: 10.69pt; }
	#imHeader_imObjectTitle_15_text { top: 0px;  }
	#imHeader_imObjectTitle_15 {min-height: 17px; }
	#imHeader_imObjectImage_16_wrapper { position: absolute; top: 18px; left: 887px; width: 64px; height: 66px; z-index: 5; overflow-y: hidden; }
	#imHeader_imObjectImage_16_wrapper img {-webkit-clip-path: inset(0 0 -3.125% 0);clip-path: inset(0 0 -3.125% 0);}#imHeader_imCell_16 { width: 64px; min-height: 64px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_16 { width: 64px; min-height: 64px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_16 { left: 0px; right: 0px; }
	#imHeader_imObjectTitle_17_wrapper { position: absolute; top: 251px; left: 571px; width: 250px; height: 36px; z-index: 6; overflow-y: hidden; }
	#imHeader_imCell_17 { width: 250px; min-height: 25px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_17 { width: 250px; min-height: 25px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_17 { left: 0px; right: 0px; }
	#imHeader_imObjectTitle_17_text { top: 0px;  }
	#imHeader_imObjectTitle_17 {min-height: 25px; }
	
}

@media (max-width: 959px) and (min-width: 720px) {
	#imHeader_imObjectImage_07_wrapper { display: none; }
	#imHeader_imObjectImage_07_wrapper img {-webkit-clip-path: inset(0 0 -17.021% 0);clip-path: inset(0 0 -17.021% 0);}#imHeader_imCell_7 { width: 127px; min-height: 94px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_7 { width: 127px; min-height: 94px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_7 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_08_wrapper { display: none; }
	#imHeader_imObjectImage_08_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_8 { width: 117px; min-height: 33px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_8 { width: 117px; min-height: 33px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_8 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_11_wrapper { display: none; }
	#imHeader_imObjectImage_11_wrapper img {-webkit-clip-path: inset(0 0 -28.205% 0);clip-path: inset(0 0 -28.205% 0);}#imHeader_imCell_11 { width: 150px; min-height: 78px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_11 { width: 150px; min-height: 78px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_11 { left: 0px; right: 0px; }
	#imHeader_imObjectTitle_15_wrapper { display: none; }
	#imHeader_imCell_15 { width: 63px; min-height: 16px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_15 { width: 63px; min-height: 16px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_15 { left: 0px; right: 0px; }
	#imHeader_imObjectTitle_15_text { font-size: 9.76pt; }
	#imHeader_imObjectTitle_15_text { top: 0px;  }
	#imHeader_imObjectTitle_15 {min-height: 16px; }
	#imHeader_imObjectImage_16_wrapper { display: none; }
	#imHeader_imObjectImage_16_wrapper img {-webkit-clip-path: inset(0 0 -3.125% 0);clip-path: inset(0 0 -3.125% 0);}#imHeader_imCell_16 { width: 64px; min-height: 64px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_16 { width: 64px; min-height: 64px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_16 { left: 0px; right: 0px; }
	#imHeader_imObjectTitle_17_wrapper { position: absolute; top: 64px; left: 470px; width: 250px; height: 36px; z-index: 6; overflow-y: hidden; }
	#imHeader_imCell_17 { width: 250px; min-height: 25px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_17 { width: 250px; min-height: 25px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_17 { left: 0px; right: 0px; }
	#imHeader_imObjectTitle_17_text { top: 0px;  }
	#imHeader_imObjectTitle_17 {min-height: 25px; }
	
}

@media (max-width: 719px) and (min-width: 480px) {
	#imHeader_imObjectImage_07_wrapper { display: none; }
	#imHeader_imObjectImage_07_wrapper img {-webkit-clip-path: inset(0 0 17.241% 0);clip-path: inset(0 0 17.241% 0);}#imHeader_imCell_7 { width: 118px; min-height: 87px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_7 { width: 118px; min-height: 87px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_7 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_08_wrapper { display: none; }
	#imHeader_imObjectImage_08_wrapper img {-webkit-clip-path: inset(0 0 13.333% 0);clip-path: inset(0 0 13.333% 0);}#imHeader_imCell_8 { width: 106px; min-height: 30px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_8 { width: 106px; min-height: 30px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_8 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_11_wrapper { display: none; }
	#imHeader_imObjectImage_11_wrapper img {-webkit-clip-path: inset(0 0 -28.205% 0);clip-path: inset(0 0 -28.205% 0);}#imHeader_imCell_11 { width: 150px; min-height: 78px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_11 { width: 150px; min-height: 78px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_11 { left: 0px; right: 0px; }
	#imHeader_imObjectTitle_15_wrapper { display: none; }
	#imHeader_imCell_15 { width: 63px; min-height: 16px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_15 { width: 63px; min-height: 16px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_15 { left: 0px; right: 0px; }
	#imHeader_imObjectTitle_15_text { font-size: 9.76pt; }
	#imHeader_imObjectTitle_15_text { top: 0px;  }
	#imHeader_imObjectTitle_15 {min-height: 16px; }
	#imHeader_imObjectImage_16_wrapper { display: none; }
	#imHeader_imObjectImage_16_wrapper img {-webkit-clip-path: inset(0 0 -3.125% 0);clip-path: inset(0 0 -3.125% 0);}#imHeader_imCell_16 { width: 64px; min-height: 64px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_16 { width: 64px; min-height: 64px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_16 { left: 0px; right: 0px; }
	#imHeader_imObjectTitle_17_wrapper { position: absolute; top: 22px; left: 113px; width: 250px; height: 36px; z-index: 6; overflow-y: hidden; }
	#imHeader_imCell_17 { width: 250px; min-height: 25px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_17 { width: 250px; min-height: 25px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_17 { left: 0px; right: 0px; }
	#imHeader_imObjectTitle_17_text { top: 0px;  }
	#imHeader_imObjectTitle_17 {min-height: 25px; }
	
}

@media (max-width: 479px) and (min-width: 400px) {
	#imHeader_imObjectImage_07_wrapper { display: none; }
	#imHeader_imObjectImage_07_wrapper img {-webkit-clip-path: inset(0 0 -13.115% 0);clip-path: inset(0 0 -13.115% 0);}#imHeader_imCell_7 { width: 83px; min-height: 61px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_7 { width: 83px; min-height: 61px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_7 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_08_wrapper { display: none; }
	#imHeader_imObjectImage_08_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_8 { width: 117px; min-height: 33px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_8 { width: 117px; min-height: 33px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_8 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_11_wrapper { display: none; }
	#imHeader_imObjectImage_11_wrapper img {-webkit-clip-path: inset(0 0 -12.121% 0);clip-path: inset(0 0 -12.121% 0);}#imHeader_imCell_11 { width: 127px; min-height: 66px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_11 { width: 127px; min-height: 66px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_11 { left: 0px; right: 0px; }
	#imHeader_imObjectTitle_15_wrapper { display: none; }
	#imHeader_imCell_15 { width: 63px; min-height: 16px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_15 { width: 63px; min-height: 16px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_15 { left: 0px; right: 0px; }
	#imHeader_imObjectTitle_15_text { font-size: 9.76pt; }
	#imHeader_imObjectTitle_15_text { top: 0px;  }
	#imHeader_imObjectTitle_15 {min-height: 16px; }
	#imHeader_imObjectImage_16_wrapper { display: none; }
	#imHeader_imObjectImage_16_wrapper img {-webkit-clip-path: inset(0 0 -3.125% 0);clip-path: inset(0 0 -3.125% 0);}#imHeader_imCell_16 { width: 64px; min-height: 64px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_16 { width: 64px; min-height: 64px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_16 { left: 0px; right: 0px; }
	#imHeader_imObjectTitle_17_wrapper { position: absolute; top: 24px; left: 51px; width: 211px; height: 33px; z-index: 6; overflow-y: hidden; }
	#imHeader_imCell_17 { width: 211px; min-height: 25px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_17 { width: 211px; min-height: 25px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_17 { left: 0px; right: 0px; }
	#imHeader_imObjectTitle_17_text { top: 0px;  }
	#imHeader_imObjectTitle_17 {min-height: 25px; }
	
}

@media (max-width: 399px) {
	#imHeader_imObjectImage_07_wrapper { display: none; }
	#imHeader_imObjectImage_07_wrapper img {-webkit-clip-path: inset(0 0 -13.115% 0);clip-path: inset(0 0 -13.115% 0);}#imHeader_imCell_7 { width: 100%; min-height: 61px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_7 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_7 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imObjectImage_08_wrapper { display: none; }
	#imHeader_imObjectImage_08_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_8 { width: 100%; min-height: 33px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_8 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_8 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imObjectImage_11_wrapper { display: none; }
	#imHeader_imObjectImage_11_wrapper img {-webkit-clip-path: inset(0 0 -12.121% 0);clip-path: inset(0 0 -12.121% 0);}#imHeader_imCell_11 { width: 100%; min-height: 66px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_11 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_11 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imObjectTitle_15_wrapper { display: none; }
	#imHeader_imCell_15 { width: 100%; min-height: 16px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_15 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_15 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imObjectTitle_15_text { font-size: 9.76pt; }
	#imHeader_imObjectTitle_15_text { top: 0px;  }
	#imHeader_imObjectTitle_15 {min-height: 16px; }
	#imHeader_imObjectImage_16_wrapper { display: none; }
	#imHeader_imObjectImage_16_wrapper img {-webkit-clip-path: inset(0 0 -3.125% 0);clip-path: inset(0 0 -3.125% 0);}#imHeader_imCell_16 { width: 100%; min-height: 64px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_16 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_16 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imObjectTitle_17_wrapper { position: absolute; top: 24px; left: 51px; width: 211px; height: 33px; z-index: 6; overflow-y: hidden; }
	#imHeader_imCell_17 { width: 100%; min-height: 25px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_17 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_17 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imObjectTitle_17_text { top: 0px;  }
	#imHeader_imObjectTitle_17 {min-height: 25px; }
	
}

@media (min-width: 960px) {
	#imFooter_imObjectImage_01_wrapper { position: absolute; top: 6px; left: 599px; width: 59px; height: 87px; z-index: 1; overflow-y: hidden; }
	#imFooter_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -14.474% 0);clip-path: inset(0 0 -14.474% 0);}#imFooter_imCell_1 { width: 59px; min-height: 76px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_1 { width: 59px; min-height: 76px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imFooter_imHTMLObject_03_wrapper { position: absolute; top: 18px; left: 318px; width: 340px; height: 34px; z-index: 2; overflow-y: hidden; }
	#imFooter_imCell_3 { width: 340px; min-height: 350px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_3 { width: 340px; min-height: 350px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_3 { left: 0px; right: 0px; }
	#imFooter_imObjectTitle_04_wrapper { display: none; }
	#imFooter_imCell_4 { width: 250px; min-height: 18px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_4 { width: 250px; min-height: 18px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_4 { left: 0px; right: 0px; }
	#imFooter_imObjectTitle_04_text { top: 0px;  }
	#imFooter_imObjectTitle_04 {min-height: 18px; }
	#imFooter_imObjectTitle_05_wrapper { display: none; }
	#imFooter_imCell_5 { width: 250px; min-height: 12px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_5 { width: 250px; min-height: 12px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_5 { left: 0px; right: 0px; }
	#imFooter_imObjectTitle_05_text { font-size: 7.46pt; }
	#imFooter_imObjectTitle_05_text { top: -3px;  }
	#imFooter_imObjectTitle_05 {min-height: 12px; }
	
}

@media (max-width: 959px) and (min-width: 720px) {
	#imFooter_imObjectImage_01_wrapper { position: absolute; top: 17px; left: 499px; width: 59px; height: 87px; z-index: 4; overflow-y: hidden; }
	#imFooter_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -14.474% 0);clip-path: inset(0 0 -14.474% 0);}#imFooter_imCell_1 { width: 59px; min-height: 76px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_1 { width: 59px; min-height: 76px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imFooter_imHTMLObject_03_wrapper { position: absolute; top: 8px; left: 195px; width: 340px; height: 34px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_3 { width: 340px; min-height: 350px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_3 { width: 340px; min-height: 350px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_3 { left: 0px; right: 0px; }
	#imFooter_imObjectTitle_04_wrapper { display: none; }
	#imFooter_imCell_4 { width: 250px; min-height: 18px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_4 { width: 250px; min-height: 18px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_4 { left: 0px; right: 0px; }
	#imFooter_imObjectTitle_04_text { top: 0px;  }
	#imFooter_imObjectTitle_04 {min-height: 18px; }
	#imFooter_imObjectTitle_05_wrapper { display: none; }
	#imFooter_imCell_5 { width: 250px; min-height: 12px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_5 { width: 250px; min-height: 12px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_5 { left: 0px; right: 0px; }
	#imFooter_imObjectTitle_05_text { font-size: 7.46pt; }
	#imFooter_imObjectTitle_05_text { top: -3px;  }
	#imFooter_imObjectTitle_05 {min-height: 12px; }
	
}

@media (max-width: 719px) and (min-width: 480px) {
	#imFooter_imObjectImage_01_wrapper { position: absolute; top: 14px; left: 409px; width: 59px; height: 87px; z-index: 2; overflow-y: hidden; }
	#imFooter_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -14.474% 0);clip-path: inset(0 0 -14.474% 0);}#imFooter_imCell_1 { width: 59px; min-height: 76px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_1 { width: 59px; min-height: 76px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imFooter_imHTMLObject_03_wrapper { position: absolute; top: 18px; left: 91px; width: 340px; height: 34px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_3 { width: 340px; min-height: 350px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_3 { width: 340px; min-height: 350px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_3 { left: 0px; right: 0px; }
	#imFooter_imObjectTitle_04_wrapper { display: none; }
	#imFooter_imCell_4 { width: 250px; min-height: 18px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_4 { width: 250px; min-height: 18px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_4 { left: 0px; right: 0px; }
	#imFooter_imObjectTitle_04_text { top: 0px;  }
	#imFooter_imObjectTitle_04 {min-height: 18px; }
	#imFooter_imObjectTitle_05_wrapper { display: none; }
	#imFooter_imCell_5 { width: 250px; min-height: 12px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_5 { width: 250px; min-height: 12px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_5 { left: 0px; right: 0px; }
	#imFooter_imObjectTitle_05_text { font-size: 7.46pt; }
	#imFooter_imObjectTitle_05_text { top: -3px;  }
	#imFooter_imObjectTitle_05 {min-height: 12px; }
	
}

@media (max-width: 479px) and (min-width: 400px) {
	#imFooter_imObjectImage_01_wrapper { display: none; }
	#imFooter_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -14.474% 0);clip-path: inset(0 0 -14.474% 0);}#imFooter_imCell_1 { width: 59px; min-height: 76px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_1 { width: 59px; min-height: 76px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imFooter_imHTMLObject_03_wrapper { display: none; }
	#imFooter_imCell_3 { width: 308px; min-height: 350px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_3 { width: 308px; min-height: 350px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_3 { left: 0px; right: 0px; }
	#imFooter_imObjectTitle_04_wrapper { display: none; }
	#imFooter_imCell_4 { width: 339px; min-height: 18px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_4 { width: 339px; min-height: 18px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_4 { left: 0px; right: 0px; }
	#imFooter_imObjectTitle_04_text { top: 0px;  }
	#imFooter_imObjectTitle_04 {min-height: 18px; }
	#imFooter_imObjectTitle_05_wrapper { display: none; }
	#imFooter_imCell_5 { width: 250px; min-height: 12px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_5 { width: 250px; min-height: 12px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_5 { left: 0px; right: 0px; }
	#imFooter_imObjectTitle_05_text { font-size: 7.46pt; }
	#imFooter_imObjectTitle_05_text { top: -3px;  }
	#imFooter_imObjectTitle_05 {min-height: 12px; }
	
}

@media (max-width: 399px) {
	#imFooter_imObjectImage_01_wrapper { display: none; }
	#imFooter_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -14.474% 0);clip-path: inset(0 0 -14.474% 0);}#imFooter_imCell_1 { width: 100%; min-height: 76px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imFooter_imCellStyle_1 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imFooter_imCellStyleGraphics_1 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imFooter_imHTMLObject_03_wrapper { display: none; }
	#imFooter_imCell_3 { width: 100%; min-height: 350px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imFooter_imCellStyle_3 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imFooter_imCellStyleGraphics_3 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imFooter_imObjectTitle_04_wrapper { display: none; }
	#imFooter_imCell_4 { width: 100%; min-height: 18px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imFooter_imCellStyle_4 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imFooter_imCellStyleGraphics_4 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imFooter_imObjectTitle_04_text { top: 0px;  }
	#imFooter_imObjectTitle_04 {min-height: 18px; }
	#imFooter_imObjectTitle_05_wrapper { display: none; }
	#imFooter_imCell_5 { width: 100%; min-height: 12px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imFooter_imCellStyle_5 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imFooter_imCellStyleGraphics_5 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imFooter_imObjectTitle_05_text { font-size: 7.46pt; }
	#imFooter_imObjectTitle_05_text { top: -3px;  }
	#imFooter_imObjectTitle_05 {min-height: 12px; }
	
}

